
@media screen and (min-width:200px) and (max-width:374px) {
/******************************************************** index css *********************************/

.header-logo {
	text-align: center;
	margin:10px 0px 25px;
}
.header-social {
	float: left;
	margin: 20px 0 0;
	text-align: center;
	width: 100%;
}
.home-product-inner {
	margin-left: 0px;
	margin-bottom:10px;
}


#nav {
	height:38px;
	padding:7px 0;
}
.menu {
	background:#182f56 url(../images/menu-icon.png) 10px center no-repeat;
	cursor: pointer;
	height:28px;
	margin: 0 0 0px;
	text-align: left;
	width: 100%;
	z-index: 100;
	padding: 0px;
	text-align: center;
}
#menu-icon {
	color: #fff;
    display: block;
    float: left;
    padding: 3px 0 0 34px;
	width:100%;
	text-align:left
}
.menu ul {
	background: #000;
	display: none;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	width:100%;
	top:29px;
	z-index: 5
}
.menu ul li {
	width: 100%;
	font-size: 15px;
	background: none;
	padding: 0px;
	text-align:left;
}
.menu ul li.moxy-small-cion {
    background:url(../images/moxy-icon.png) no-repeat 216px center;
    padding-right:0px;
    
}
.menu ul li a {
	padding: 12px 25px;
}
.menu ul li ul {
	display: none;
	position: relative;
	top: 0;
	visibility: visible;
	width: 100%;
	opacity: 100;
}
.menu ul li ul li a {
	padding: 10px 4px 10px 13px;
}



#blue-top-part .col-md-5 {
    width:100%;
}

#blue-top-part .col-md-2 {
     width:100%;
}

.blue-left-part h2 {
    font-size: 21px;
    line-height: 37px;
    margin: 0 0 10px;
}

.blue-form-feild {
    margin: 0 0 13px;
}

.blue-blank-space {
	display:none;
}

.blue-right-part {
	display:none;
}
.bannet-text-callout{
    left: 38px;
    top: 27px;
    width: 29%;
}

#logo-icon-area .custmr {
    margin: 0 !important;
	width:31%;
}

.footer-inner {
    margin: 0 0;
    width:100%;
}
.footer-menu {
    margin: 7px 0;
    padding: 10px 0;
	border-top:0px;
}
.footer-copyright {
    margin: 0;
}

footer {
    padding:0px 0;
}
.footer-bottom {
    padding: 10px 0;
}

.footer-menu ul li {
    margin: 0 4px;
}
.footer-menu ul li a {
    font-size: 12px;
}
.footerbox-social img{
	width:87%;
}
.footerbox-social ul li {
    margin: 0 4px;
}
.footerbox-social {
    margin: 0 0 6px;
}

.video-player-tag {
    background-size:46px;
	top:8%;
}

.logo-icon-area-inner {
    padding: 20px 0;
}

.logo-icon-area-inner h2 {
    font-size: 29px;
    line-height: 40px;
    margin: 0 0 10px;
}

.blog-top-part-inner h2 {
    font-size: 24px;
    line-height: 40px;
    margin: 0 0 19px;
}

.blog-top-part-inner h3 {
    font-size: 23px;
    line-height: 38px;
    margin: 0 0 29px;
}

.claim-btn{
	width:209px;
	margin:0px auto;
	float:none;
}

.blog-top-part-inner {
    padding: 25px 0;
}

.view-all-post {
	display:none;
}
.latest-blog-sec-inner {
    padding:10px 0;
}
.latest-blog-sec-inner h3 {
    font-size:27px;
    line-height: 40px;
    margin: 0 0 10px;
}

.latest-blog-sec-inner h4 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 11px;
    min-height: 25px;
}


.read-more-btn {
    margin: 0 0 25px;
}

.latest-blog-sec-inner p {
    line-height: 20px;
    margin: 0 0 22px;
    min-height: 50px;
}

.blue-top-part-inner {
    padding:20px 0;
}

.footer-inner-top {
    margin: 0 0%;
    width:100%;
}

/************** about css ***********/
.about-top-part-mid {
    text-align: left;
}

/********************** contact css ****************/
.contact-right{
	padding-left:0px;
	margin-left:0px;
	border-left:0px;
}

#about-sec .contact-hd-text::before {
	background:none;
}

.contact-right h3 {
    margin: 20px 0 22px;
}

#about-sec .about-hd-text::before {
    background:none;
}

.about-sec-inner h2 {
    margin: 0 0 20px;
    padding: 0 0 10px;
}

.submit-btn {
    float: left;
    margin: 20px 0 0;
}

.contact-right p {
    font-size: 16px;
    line-height: 25px;
}

.contact-right-bottom ul li {
    font-size: 17px;
    line-height: 21px;
}

/****************** blog-details css ***************/
.blog-details-left h3 {
    font-size: 25px;
	line-height:38px;
}

.blog-details-left span {
    font-size: 19px;
	margin: 10px 0;
}
.blog-details-left p {
    font-size: 16px;
    line-height: 27px;
}

.blog-social-area {
	display:none;
}

.bottom-blue-sec {
   display:none;
}

.jeet-author-details {
     display:none;
}

.rightsec-tab-area .inner ul li {
    font-size: 14px;
}

.tab-inner-text {
    font-size: 15px;
    margin: 8px 0;
    padding: 0 0 6px;
}
.foot-top-logo {
    margin: 0 0 30px;
}
.foot-social-logo {
    margin: 0 0 20px;
}

.foot-social-logo-text {
    font-size: 17px;
}
.footer-top {
    padding: 20px 0 10px;
}

/***************** blog css **********/

.blog-sec-inner h3 {
    font-size:34px;
}

.pic_box {
    height: 216px;
}

.blog-sec-snd {
    margin: 0 0 20px;
}

/**************** claim my spot css ************/

.claim-top-part h2 {
    font-size: 31px;
    line-height: 43px;
}

.claim-top-part span {
    font-size: 19px;
}

.cliam-price-text {
    font-size: 20px;
}

.order-now-btn {
    margin: 0 0 9px;
}

.order-now-btn a {
    font-size: 21px;
    padding: 8px 85px;
}

.claim-blue-part h2 {
    font-size: 24px;
    line-height: 39px;
}

.claim-blue-part {
    padding: 23px 0 55px;
}

.click-here-sign-set-up a {
    font-size: 19px;
    padding: 8px 11px;
}
.price-box-mid {
    margin: 0;
    width: 100%;
}

.claim-bottom-part h3 {
    font-size: 26px;
    line-height: 39px;
	margin: 0 0 14px;
}

.claim-bottom-part span {
    font-size: 18px;
    line-height: 30px;
    margin: 0 0 15px;
}

.bottom-white-part h3 {
    font-size: 20px;
    line-height: 36px;
    padding: 0 0 5px;
}

.bottom-white-row {
    float: left;
    margin: 0 0 10px;
    width:100%;
}

.price-box-mid p {
    font-size: 20px;
    line-height: 20px;
}

.snd-order-now-btn a {
    font-size: 14px;
    padding: 7px 54px;
}

/************ download sec css *********/

.download-sec-inner {
    padding:25px 0;
}
.download-right {
	width:100%;
}

.dwn-submit-btn{
	width:100%;
	font-size:20px;
	font-weight:100;
	height: 40px;
}
.dwn-footer {
    position: relative;
}

.download-left-img {
    float: none;
    margin: 0 auto;
    width: 70%;
}

.download-left h2 {
	text-align:center;
	margin: 0 0 25px;
}

.download-right h3 {
    font-size: 19px;
    line-height: 30px;
}

.dwn-form-feild {
    font-size: 15px;
    height: 40px;
}
.dwn-form-row {
    margin: 0 0 12px;
}

.submit-btn-area {
	display:none;
}

.download-right h2 {
    font-size: 24px;
}

.maint-frm-sec{
	width:100%;
	float:left;
}
.maint-frm-form-row{
	width:100%;
	float:left;
	margin:0px;
}

.maint-frm-btn{
	width:64%;
	margin:25px 0px 0px;
}

.resources-top-sec-text::before {
	margin-left: -35px;
}

.resources-mid-sec {
    margin: 20px 0;
    padding: 0;
}

.resour-mid-wrap h4::before {
    margin-left: -111px;
}

.resource-btn {
    margin:0px 0 0px;
}

.resour-mid-wrap p {
    min-height: 0;
}

}

@media screen and (min-width: 375px) and (max-width: 480px) {
/******************************************************** index css *********************************/

.header-logo {
	text-align: center;
	margin:10px 0px 25px;
}
.header-social {
	float: left;
	margin: 20px 0 0;
	text-align: center;
	width: 100%;
}
.home-product-inner {
	margin-left: 0px;
	margin-bottom:10px;
}


#nav {
	height:38px;
	padding:7px 0;
}
.menu {
	background:#182f56 url(../images/menu-icon.png) 10px center no-repeat;
	cursor: pointer;
	height:28px;
	margin: 0 0 0px;
	text-align: left;
	width: 100%;
	z-index: 100;
	padding: 0px;
	text-align: center;
}
#menu-icon {
	color: #fff;
    display: block;
    float: left;
    padding: 3px 0 0 34px;
	width:100%;
	text-align:left;
}
.menu ul {
	background: #000;
	display: none;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	width:100%;
	top:29px;
	z-index: 5
}
.menu ul li {
	width: 100%;
	font-size: 15px;
	background: none;
	padding: 0px;
	text-align:left;
}
.menu ul li.moxy-small-cion {
    background:url(../images/moxy-icon.png) no-repeat 216px center;
    padding-right:0px;
    
}
.menu ul li a {
	padding: 12px 25px;
}
.menu ul li ul {
	display: none;
	position: relative;
	top: 0;
	visibility: visible;
	width: 100%;
	opacity: 100;
}
.menu ul li ul li a {
	padding: 10px 4px 10px 13px;
}



#blue-top-part .col-md-5 {
    width:100%;
}

#blue-top-part .col-md-2 {
     width:100%;
}

.blue-left-part h2 {
    font-size: 21px;
    line-height: 37px;
    margin: 0 0 10px;
}

.blue-form-feild {
    margin: 0 0 13px;
}

.blue-blank-space {
	display:none;
}

.blue-right-part {
	display:none;
}
.bannet-text-callout{
    left: 38px;
    top: 27px;
    width: 29%;
}

#logo-icon-area .custmr {
    margin: 0 !important;
	width:31%;
}

.footer-inner {
    margin: 0 0;
    width:100%;
}
.footer-menu {
    margin: 7px 0;
    padding: 10px 0;
	border-top:0px;
}
.footer-copyright {
    margin: 0;
}
footer {
    padding:0px 0;
}
.footer-bottom {
    padding: 10px 0;
}

footer {
    padding:0px 0;
}

.footer-menu ul li {
    margin: 0 4px;
}
.footer-menu ul li a {
    font-size: 12px;
}
.footerbox-social img{
	width:87%;
}
.footerbox-social ul li {
    margin: 0 4px;
}
.footerbox-social {
    margin: 0 0 6px;
}

.video-player-tag {
    background-size:46px;
	top:8%;
}

.logo-icon-area-inner {
    padding: 20px 0;
}

.logo-icon-area-inner h2 {
    font-size: 29px;
    line-height: 40px;
    margin: 0 0 10px;
}

.blog-top-part-inner h2 {
    font-size: 24px;
    line-height: 40px;
    margin: 0 0 19px;
}

.blog-top-part-inner h3 {
    font-size: 23px;
    line-height: 38px;
    margin: 0 0 29px;
}

.claim-btn{
	width:209px;
	margin:0px auto;
	float:none;
}

.blog-top-part-inner {
    padding: 25px 0;
}

.view-all-post {
	display:none;
}
.latest-blog-sec-inner {
    padding:10px 0;
}
.latest-blog-sec-inner h3 {
    font-size:27px;
    line-height: 40px;
    margin: 0 0 10px;
}

.latest-blog-sec-inner h4 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 11px;
    min-height: 25px;
}


.read-more-btn {
    margin: 0 0 25px;
}

.latest-blog-sec-inner p {
    line-height: 20px;
    margin: 0 0 22px;
    min-height: 50px;
}

.blue-top-part-inner {
    padding:20px 0;
}

.footer-inner-top {
    margin: 0 0%;
    width:100%;
}

.footer-top {
    padding: 20px 0 10px;
}
.foot-top-logo {
    margin: 0 0 30px;
}
.foot-social-logo {
    margin: 0 0 20px;
}

.foot-social-logo-text {
    font-size: 17px;
}

/************** about css ***********/
.about-top-part-mid {
    text-align: left;
}

/********************** contact css ****************/
.contact-right{
	padding-left:0px;
	margin-left:0px;
	border-left:0px;
}

#about-sec .contact-hd-text::before {
	background:none;
}

.contact-right h3 {
    margin: 20px 0 22px;
}

#about-sec .about-hd-text::before {
    background:none;
}

.about-sec-inner h2 {
    margin: 0 0 20px;
    padding: 0 0 10px;
}

.submit-btn {
    float: left;
    margin: 20px 0 0;
}

/****************** blog-details css ***************/
.blog-details-left h3 {
    font-size: 25px;
	line-height:38px;
}

.blog-details-left span {
    font-size: 19px;
	margin: 10px 0;
}
.blog-details-left p {
    font-size: 16px;
    line-height: 27px;
}

.blog-social-area {
	display:none;
}

.bottom-blue-sec {
   display:none;
}

.jeet-author-details {
     display:none;
}

.rightsec-tab-area .inner ul li {
    font-size: 14px;
}

.tab-inner-text {
    font-size: 15px;
    margin: 8px 0;
    padding: 0 0 6px;
}

/***************** blog css **********/

.blog-sec-inner h3 {
    font-size:34px;
}

.pic_box {
    height: 216px;
}

.blog-sec-snd {
    margin: 0 0 20px;
}

/**************** claim my spot css ************/

.claim-top-part h2 {
    font-size: 31px;
    line-height: 43px;
}

.claim-top-part span {
    font-size: 19px;
}

.cliam-price-text {
    font-size: 20px;
}

.order-now-btn {
    margin: 0 0 9px;
}

.order-now-btn a {
    font-size: 21px;
    padding: 8px 85px;
}

.claim-blue-part h2 {
    font-size: 24px;
    line-height: 39px;
}

.claim-blue-part {
    padding: 23px 0 55px;
}

.click-here-sign-set-up a {
    font-size: 19px;
    padding: 8px 11px;
}
.price-box-mid {
    margin: 0;
    width: 100%;
}

.claim-bottom-part h3 {
    font-size: 26px;
    line-height: 39px;
	margin: 0 0 14px;
}

.claim-bottom-part span {
    font-size: 18px;
    line-height: 30px;
    margin: 0 0 15px;
}

.bottom-white-part h3 {
    font-size: 20px;
    line-height: 36px;
    padding: 0 0 5px;
}

.bottom-white-row {
    float: left;
    margin: 0 0 10px;
    width:100%;
}

.price-box-mid p {
    font-size: 20px;
    line-height: 20px;
}

.snd-order-now-btn a {
    font-size: 14px;
    padding: 7px 54px;
}

/************ download sec css *********/

.download-sec-inner {
    padding:25px 0;
}
.download-right {
	width:100%;
}

.dwn-submit-btn{
	width:100%;
	font-size:20px;
	font-weight:100;
	height: 40px;
}
.dwn-footer {
    position: relative;
}

.download-left-img {
    float: none;
    margin: 0 auto;
    width:82%;
}
.download-left-img img{
	width:100%;
}
.download-left {
    float: none;
}

.download-left h2 {
	text-align:center;
	margin: 0 0 25px;
}

.download-right h3 {
    font-size: 19px;
    line-height: 30px;
}

.dwn-form-feild {
    font-size: 15px;
    height: 40px;
}
.dwn-form-row {
    margin: 0 0 12px;
}

.submit-btn-area {
	display:none;
}

.download-right h2 {
    font-size: 24px;
}
.maint-frm-sec{
	width:100%;
	float:left;
}
.maint-frm-form-row{
	width:100%;
	float:left;
	margin:0px;
}

.maint-frm-btn{
	width:64%;
	margin:25px 0px 0px;
}

.resources-top-sec-text::before {
	margin-left: -50px;
}

.resources-mid-sec {
    margin: 20px 0 ;
    padding: 0;
}

.resour-mid-wrap h4::before {
    margin-left: -111px;
}

.resource-btn {
    margin:0px 0 0px;
}

.resour-mid-wrap p {
    min-height: 0;
}

}

@media screen and (min-width: 481px) and (max-width: 580px) {
/******************************************************** index css *********************************/

.header-logo {
	text-align: center;
	margin:10px 0px 25px;
}
.header-social {
	float: left;
	margin: 20px 0 0;
	text-align: center;
	width: 100%;
}
.home-product-inner {
	margin-left: 0px;
	margin-bottom:10px;
}


#nav {
	height:38px;
	padding:7px 0;
}
.menu {
	background:#182f56 url(../images/menu-icon.png) 10px center no-repeat;
	cursor: pointer;
	height:28px;
	margin: 0 0 0px;
	text-align: left;
	width: 100%;
	z-index: 100;
	padding: 0px;
	text-align: center;
}
#menu-icon {
	color: #fff;
    display: block;
    float: left;
    padding: 3px 0 0 34px;
	width:100%;
	text-align:left;
}
.menu ul {
	background: #000;
	display: none;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	width:100%;
	top:29px;
	z-index: 5
}
.menu ul li {
	width: 100%;
	font-size: 15px;
	background: none;
	padding: 0px;
	text-align:left;
}
.menu ul li.moxy-small-cion {
    background:url(../images/moxy-icon.png) no-repeat 216px center;
    padding-right:0px;
    
}
.menu ul li a {
	padding: 12px 25px;
}
.menu ul li ul {
	display: none;
	position: relative;
	top: 0;
	visibility: visible;
	width: 100%;
	opacity: 100;
}
.menu ul li ul li a {
	padding: 10px 4px 10px 13px;
}



#blue-top-part .col-md-5 {
    width:100%;
}

#blue-top-part .col-md-2 {
     width:100%;
}

.blue-left-part h2 {
    font-size: 21px;
    line-height: 37px;
    margin: 0 0 10px;
}

.blue-form-feild {
    margin: 0 0 13px;
}

.blue-blank-space {
	display:none;
}

.blue-right-part {
	display:none;
}
.bannet-text-callout{
    left: 38px;
    top: 27px;
    width: 29%;
}

#logo-icon-area .custmr {
    margin: 0 !important;
	width:31%;
}

.footer-inner {
    margin: 0 0;
    width:100%;
}
.footer-menu {
    margin: 7px 0;
    padding: 10px 0;
}
.footer-copyright {
    margin: 0;
}

footer {
    padding:0px 0;
}
.footer-bottom {
    padding: 10px 0;
}
.foot-social-logo-text {
    font-size: 17px;
}
.foot-social-logo {
    margin: 0 0 20px;
}
.footer-inner-top {
    margin: 0 0%;
    width:100%;
}

.footer-menu ul li {
    margin: 0 4px;
}
.footer-menu ul li a {
    font-size: 12px;
}
.footerbox-social img{
	width:87%;
}
.footerbox-social ul li {
    margin: 0 4px;
}
.footerbox-social {
    margin: 0 0 6px;
}

.video-player-tag {
    background-size:46px;
}

.logo-icon-area-inner {
    padding: 20px 0;
}

.logo-icon-area-inner h2 {
    font-size: 29px;
    line-height: 40px;
    margin: 0 0 10px;
}

.blog-top-part-inner h2 {
    font-size: 24px;
    line-height: 40px;
    margin: 0 0 19px;
}

.blog-top-part-inner h3 {
    font-size: 23px;
    line-height: 38px;
    margin: 0 0 29px;
}

.claim-btn{
	width:209px;
	margin:0px auto;
	float:none;
}

.blog-top-part-inner {
    padding: 25px 0;
}

.view-all-post {
	display:none;
}
.latest-blog-sec-inner {
    padding:10px 0;
}
.latest-blog-sec-inner h3 {
    font-size:27px;
    line-height: 40px;
    margin: 0 0 10px;
}

.latest-blog-sec-inner h4 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 11px;
    min-height: 25px;
}


.read-more-btn {
    margin: 0 0 25px;
}

.latest-blog-sec-inner p {
    line-height: 20px;
    margin: 0 0 22px;
    min-height: 50px;
}

.blue-top-part-inner {
    padding:20px 0;
}

/************** about css ***********/
.about-top-part-mid {
    text-align: left;
}

/********************** contact css ****************/
.contact-right{
	padding-left:0px;
	margin-left:0px;
	border-left:0px;
}

#about-sec .contact-hd-text::before {
	background:none;
}

.contact-right h3 {
    margin: 20px 0 22px;
}

#about-sec .about-hd-text::before {
    background:none;
}

.about-sec-inner h2 {
    margin: 0 0 20px;
    padding: 0 0 10px;
}

.submit-btn {
    float: left;
    margin: 20px 0 0;
}


/****************** blog-details css ***************/
.blog-details-left h3 {
    font-size: 25px;
	line-height:38px;
}

.blog-details-left span {
    font-size: 19px;
	margin: 10px 0;
}
.blog-details-left p {
    font-size: 16px;
    line-height: 27px;
}

.blog-social-area {
	display:none;
}

.bottom-blue-sec {
   display:none;
}

.jeet-author-details {
     display:none;
}

.rightsec-tab-area .inner ul li {
    font-size: 14px;
}

.tab-inner-text {
    font-size: 15px;
    margin: 8px 0;
    padding: 0 0 6px;
}

/***************** blog css **********/

.blog-sec-inner h3 {
    font-size:34px;
}

.pic_box {
    height: 216px;
}

.blog-sec-snd {
    margin: 0 0 20px;
}

/**************** claim my spot css ************/

.claim-top-part h2 {
    font-size: 31px;
    line-height: 43px;
}

.claim-top-part span {
    font-size: 19px;
}

.cliam-price-text {
    font-size: 20px;
}

.order-now-btn {
    margin: 0 0 9px;
}

.order-now-btn a {
    font-size: 21px;
    padding: 8px 85px;
}

.claim-blue-part h2 {
    font-size: 24px;
    line-height: 39px;
}

.claim-blue-part {
    padding: 23px 0 55px;
}

.click-here-sign-set-up a {
    font-size: 19px;
    padding: 8px 11px;
}
.price-box-mid {
    margin: 0;
    width: 100%;
}

.claim-bottom-part h3 {
    font-size: 26px;
    line-height: 39px;
	margin: 0 0 14px;
}

.claim-bottom-part span {
    font-size: 18px;
    line-height: 30px;
    margin: 0 0 15px;
}

.bottom-white-part h3 {
    font-size: 20px;
    line-height: 36px;
    padding: 0 0 5px;
}

.bottom-white-row {
    float: left;
    margin: 0 0 10px;
    width:100%;
}

.price-box-mid p {
    font-size: 20px;
    line-height: 20px;
}

.snd-order-now-btn a {
    font-size: 14px;
    padding: 7px 54px;
}

/************ download sec css *********/

.download-sec-inner {
    padding:25px 0;
}
.download-right {
	width:100%;
}

.dwn-submit-btn{
	width:100%;
	font-size:20px;
	font-weight:100;
	height: 40px;
}
.dwn-footer {
    position: relative;
}

.download-left-img {
    float: none;
    margin: 0 auto;
    width:82%;
}
.download-left-img img{
	width:100%;
}
.download-left {
    float: none;
}

.download-left h2 {
	text-align:center;
	margin: 0 0 25px;
}

.download-right h3 {
    font-size: 19px;
    line-height: 30px;
}

.dwn-form-feild {
    font-size: 15px;
    height: 40px;
}
.dwn-form-row {
    margin: 0 0 12px;
}

.submit-btn-area {
	display:none;
}

.download-right h2 {
    font-size: 24px;
}

.maint-frm-sec{
	width:100%;
	float:left;
}
.maint-frm-form-row{
	width:100%;
	float:left;
	margin:0px;
}

.maint-frm-btn{
	width:64%;
	margin:25px 0px 0px;
}

.resources-top-sec-text::before {
	margin-left: -64px;
}

.resources-top-sec-text::before {
	margin-left: -35px;
}

.resources-mid-sec {
    margin: 20px 0 ;
    padding: 0;
}

.resour-mid-wrap h4::before {
    margin-left: -111px;
}

.resource-btn {
    margin:0px 0 0px;
}

.resour-mid-wrap p {
    min-height: 0;
}

}

@media screen and (min-width: 581px) and (max-width: 767px) {
/******************************************************** index css *********************************/

.header-logo {
	text-align: center;
	margin:10px 0px 25px;
}
.header-social {
	float: left;
	margin: 20px 0 0;
	text-align: center;
	width: 100%;
}
.home-product-inner {
	margin-left: 0px;
	margin-bottom:10px;
}


#nav {
	height:38px;
	padding:7px 0;
}
.menu {
	background:#182f56 url(../images/menu-icon.png) 10px center no-repeat;
	cursor: pointer;
	height:28px;
	margin: 0 0 0px;
	text-align: left;
	width: 100%;
	z-index: 100;
	padding: 0px;
	text-align: center;
}
#menu-icon {
	color: #fff;
    display: block;
    float: left;
    padding: 3px 0 0 34px;
	width:100%;
	text-align:left;
}
.menu ul {
	background: #000;
	display: none;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	width:100%;
	top:29px;
	z-index: 5
}
.menu ul li {
	width: 100%;
	font-size: 15px;
	background: none;
	padding: 0px;
	text-align:left;
}
.menu ul li.moxy-small-cion {
    background:url(../images/moxy-icon.png) no-repeat 216px center;
    padding-right:0px;
    
}
.menu ul li a {
	padding: 12px 25px;
}
.menu ul li ul {
	display: none;
	position: relative;
	top: 0;
	visibility: visible;
	width: 100%;
	opacity: 100;
}
.menu ul li ul li a {
	padding: 10px 4px 10px 13px;
}



#blue-top-part .col-md-5 {
    width:100%;
}

#blue-top-part .col-md-2 {
     width:100%;
}

.blue-left-part h2 {
    font-size: 21px;
    line-height: 37px;
    margin: 0 0 10px;
}

.blue-form-feild {
    margin: 0 0 13px;
}

.blue-blank-space {
	display:none;
}

.blue-right-part {
	display:none;
}
.bannet-text-callout{
    left: 38px;
    top: 27px;
    width: 29%;
}

#logo-icon-area .custmr {
    margin: 0 !important;
	width:31%;
}

.footer-inner {
    margin: 0 0;
    width:100%;
}
.footer-menu {
    margin: 7px 0;
    padding: 10px 0;
}
.footer-copyright {
    margin: 0;
}

footer {
    padding:0px 0;
}

.footer-menu ul li {
    margin: 0 4px;
}
.footer-menu ul li a {
    font-size: 12px;
}
.footerbox-social img{
	width:87%;
}
.footerbox-social ul li {
    margin: 0 4px;
}
.footerbox-social {
    margin: 0 0 6px;
}

.video-player-tag {
    background-size:46px;
}

.logo-icon-area-inner {
    padding: 20px 0;
}

.logo-icon-area-inner h2 {
    font-size: 29px;
    line-height: 40px;
    margin: 0 0 10px;
}

.blog-top-part-inner h2 {
    font-size: 24px;
    line-height: 40px;
    margin: 0 0 19px;
}

.blog-top-part-inner h3 {
    font-size: 23px;
    line-height: 38px;
    margin: 0 0 29px;
}

.claim-btn{
	width:209px;
	margin:0px auto;
	float:none;
}

.blog-top-part-inner {
    padding: 25px 0;
}

.view-all-post {
	display:none;
}
.latest-blog-sec-inner {
    padding:10px 0;
}
.latest-blog-sec-inner h3 {
    font-size:27px;
    line-height: 40px;
    margin: 0 0 10px;
}

.latest-blog-sec-inner h4 {
    font-size: 19px;
    line-height: 27px;
    margin: 0 0 11px;
    min-height: 25px;
}


.read-more-btn {
    margin: 0 0 25px;
}

.latest-blog-sec-inner p {
    line-height: 20px;
    margin: 0 0 22px;
    min-height: 50px;
}

.blue-top-part-inner {
    padding:20px 0;
}

/************** about css ***********/
.about-top-part-mid {
    text-align: left;
}

/********************** contact css ****************/
.contact-right{
	padding-left:0px;
	margin-left:0px;
	border-left:0px;
}

#about-sec .contact-hd-text::before {
	background:none;
}

.contact-right h3 {
    margin: 20px 0 22px;
}

#about-sec .about-hd-text::before {
    background:none;
}

.about-sec-inner h2 {
    margin: 0 0 20px;
    padding: 0 0 10px;
}

.submit-btn {
    float: left;
    margin: 20px 0 0;
}

/**************** claim my spot css ************/

.claim-top-part h2 {
    font-size: 31px;
    line-height: 43px;
}

.claim-top-part span {
    font-size: 19px;
}

.cliam-price-text {
    font-size: 20px;
}

.order-now-btn {
    margin: 0 0 9px;
}

.order-now-btn a {
    font-size: 21px;
    padding: 8px 85px;
}

.claim-blue-part h2 {
    font-size: 24px;
    line-height: 39px;
}

.claim-blue-part {
    padding: 23px 0 55px;
}

.click-here-sign-set-up a {
    font-size: 19px;
    padding: 8px 11px;
}
.price-box-mid {
    margin: 0;
    width: 100%;
}

.claim-bottom-part h3 {
    font-size: 26px;
    line-height: 39px;
	margin: 0 0 14px;
}

.claim-bottom-part span {
    font-size: 18px;
    line-height: 30px;
    margin: 0 0 15px;
}

.bottom-white-part h3 {
    font-size: 20px;
    line-height: 36px;
    padding: 0 0 5px;
}

.bottom-white-row {
    float: left;
    margin: 0 0 10px;
    width:100%;
}

.price-box-mid p {
    font-size: 20px;
    line-height: 20px;
}

.snd-order-now-btn a {
    font-size: 14px;
    padding: 7px 54px;
}

/************ download sec css *********/

.download-sec-inner {
    padding:25px 0;
}
.download-right {
	width:100%;
}

.dwn-submit-btn{
	width:100%;
	font-size:20px;
	font-weight:100;
	height: 40px;
}
.dwn-footer {
    position: relative;
}

.download-left-img {
    float: none;
    margin: 0 auto;
    width:82%;
}
.download-left-img img{
	width:100%;
}
.download-left {
    float: none;
}

.download-left h2 {
	text-align:center;
	margin: 0 0 25px;
}

.download-right h3 {
    font-size: 19px;
    line-height: 30px;
}

.dwn-form-feild {
    font-size: 15px;
    height: 40px;
}
.dwn-form-row {
    margin: 0 0 12px;
}

.submit-btn-area {
	display:none;
}

.download-right h2 {
    font-size: 24px;
}

.resources-top-sec-text::before {
    margin-left: -75px;
}

}

@media screen and (min-width: 768px) and (max-width: 900px) {

.header-logo {
    width: 48%;
}


.menu ul li {
    font-size: 12px;
    padding: 0 5px;
}

.bannet-text-callout {
    left: 63px;
    top: 50px;
    width: 31%;
}

.blue-left-part h2 {
    font-size: 30px;
    line-height: 49px;
    margin: 0 0 8px;
}

.blue-right-part h2 {
    font-size: 30px;
    line-height: 44px;
    margin: 0 0 39px;
}
#blue-top-part .custmr2 {
    width: 18%;
}

#blue-top-part .col-md-5 {
    width: 33%;
}

.blue-form-feild {
    font-size: 11px;
}
#blue-top-part .col-md-2 {
    width:30%;
}

.blue-submit-btn {
    font-size: 15px;
    padding: 3px 6px;
}

.logo-icon-area-inner {
    padding: 24px 0;
}

.blog-top-part-inner h2 {
    font-size: 32px;
    line-height: 52px;
    margin: 0 0 30px;
}

.blog-top-part-inner h3 {
    font-size: 25px;
    line-height: 40px;
    margin: 0 0 20px;
}
.claim-btn{
	width:44%;
	float:none;
	margin:0px auto;
}
.blog-top-part-inner {
    padding: 25px 0;
}

.blue-top-part-inner {
    padding: 20px 0;
}

.latest-blog-sec-inner {
    padding: 30px 0;
}

.latest-blog-sec-inner h4 {
    font-size: 20px;
    line-height: 28px;
    margin: 0 0 12px;
}

.latest-blog-sec-inner p {
    margin: 0 0 17px;
    min-height: 101px;
}

.footer-menu ul li a {
    font-size: 14px;
}

.footer-menu ul li {
    margin: 0 19px;
}

footer {
    padding:0px 0;
}

/********************************** contact css **************************/
#about-sec .contact-hd-text::before {
    background:none;
}

.contact-right h3 {
    margin: 0 0 20px;
}

/****************** blog css ***************/

.pic_box {
    height: 158px;
}

.blog-sec-inner h4 {
    min-height: 130px;
	font-size: 21px;
    line-height: 31px;
}

.blog-sec-inner p {
    min-height: 101px;
}

#about-sec .about-hd-text::before {
	display:none;
}

.foot-social {
    margin: 0 ;
    width: 100%;
}

/************ cliam my spot css ***********/

.claim-top-part h2 {
    font-size: 42px;
    line-height: 55px;
}

.price-box-mid {
    margin: 0 20%;
    width: 60%;
}
/********** download css ********/
.download-right {
    width: 100%;
}

.dwn-submit-btn {
     width: 100%;
	 font-size:22px;
	 height:50px;
}
.dwn-form-feild {
     height:50px;
}

.submit-btn-area {
	display:none;
}

.foot-social {
    margin: 0 5%;
    width: 90%;
}
.right-book-img {
   margin: 34px 0 0;
    width: 25%;
}

.free-right {
   float: left;
    margin: 48px 0 0 12px;
    width: 61%;
}

.resources-top-sec-text::before {
    margin-left: -54px;
}

.resour-mid-wrap h4::before {
    margin-left: -91px;
}
.resource-btn a {
    display:block;
    padding: 9px 0px;
}

}

@media screen and (min-width: 901px) and (max-width: 1024px) {
.header-logo {
    width: 48%;
}


.menu ul li {
    font-size: 13px;
    padding: 0 9px;
}

.bannet-text-callout {
    left: 63px;
    top: 50px;
    width: 31%;
}

.blue-left-part h2 {
    font-size:24px;
    line-height: 49px;
    margin: 0 0 8px;
}

.blue-right-part h2 {
    font-size: 30px;
    line-height: 44px;
    margin: 0 0 39px;
}
#blue-top-part .custmr2 {
    width: 18%;
}

#blue-top-part .col-md-5 {
    width: 33%;
}

.blue-form-feild {
    font-size: 11px;
}
#blue-top-part .col-md-2 {
    width:30%;
}

.blue-submit-btn {
    font-size: 15px;
    padding: 3px 6px;
}

.logo-icon-area-inner {
    padding: 24px 0;
}

.blog-top-part-inner h2 {
    font-size: 32px;
    line-height: 52px;
    margin: 0 0 30px;
}

.blog-top-part-inner h3 {
    font-size: 25px;
    line-height: 40px;
    margin: 0 0 20px;
}
.claim-btn{
	width:44%;
	float:none;
	margin:0px auto;
}
.blog-top-part-inner {
    padding: 25px 0;
}

.blue-top-part-inner {
    padding: 20px 0;
}

.latest-blog-sec-inner {
    padding: 30px 0;
}

.latest-blog-sec-inner h4 {
    font-size: 20px;
    line-height: 28px;
    margin: 0 0 12px;
}

.latest-blog-sec-inner p {
    margin: 0 0 17px;
    min-height: 101px;
}

.footer-menu ul li a {
    font-size: 14px;
}

.footer-menu ul li {
    margin: 0 29px;
}

footer {
    padding:0px 0;
}

/********************************** contact css **************************/

#about-sec .contact-hd-text::before {
    background:none;
}

.contact-right h3 {
    margin: 0 0 20px;
}

/****************** blog css ***************/

.pic_box {
    height: 158px;
}

.blog-sec-inner h4 {
    min-height: 130px;
	font-size: 21px;
    line-height: 31px;
}

.blog-sec-inner p {
    min-height: 101px;
}

#about-sec .about-hd-text::before {
	display:none;
}


/************ cliam my spot css ***********/

.claim-top-part h2 {
    font-size: 42px;
    line-height: 55px;
}

.price-box-mid {
    margin: 0 20%;
    width: 60%;
}
/********** download css ********/
.download-right {
    width: 100%;
}

.dwn-submit-btn {
     width: 100%;
	 font-size:22px;
	 height:50px;
}
.dwn-form-feild {
     height:50px;
}

.submit-btn-area {
	display:none;
}
.foot-social {
    margin: 0 5%;
    width:90%;
}

.right-book-img {
   margin: 34px 0 0;
    width: 25%;
}

.free-right {
    float: left;
    margin: 48px 0 0 12px;
}
.resources-top-sec-text::before {
    margin-left: -65px;
}

.resour-mid-wrap h4::before {
    margin-left: -104px;
}

}

@media screen and (min-width: 1025px) and (max-width: 1130px) {
.menu ul li {
    font-size: 13px;
    padding: 0 13px;
}

.bannet-text-callout {
    left: 124px;
    top: 50px;
    width: 30%;
}

.footer-menu ul li {
    margin: 0 32px;
}

.footer-menu ul li a {
    font-size: 15px;
}

.blue-left-part h2 {
    font-size:26px;
}

.blue-right-part h2 {
    font-size: 43px;
}

#blue-top-part .col-md-5 {
    width: 35.667%;
}

#blue-top-part .col-md-2 {
    width: 25.667%;
}

.latest-blog-sec-inner p {
    min-height: 81px;
}

/********************************** contact css **************************/

#about-sec .contact-hd-text::before {
    background:none;
}

.contact-right h3 {
    margin: 0 0 20px;
}

.foot-social {
    margin: 0 5%;
    width: 90%;
}

.right-book-img {
   margin: 34px 0 0;
    width: 32%;
}

.free-right {
    float: left;
    margin: 48px 0 0 12px;
}

.resources-top-sec-text::before {
    margin-left: -74px;
}

.resour-mid-wrap h4::before {
    margin-left: -112px;
}

}

@media screen and (min-width:1131px) and (max-width:1199px) {

.menu ul li {
    font-size: 15px;
    padding: 0 13px;
}


.blue-right-part h2 {
    font-size: 46px;
}

.footer-menu ul li {
    margin: 0 32px;
}

.footer-menu ul li a {
    font-size: 15px;
}

#about-sec .contact-hd-text::before {
    left: 28%;
}

.foot-social {
    margin: 0 5%;
    width: 90%;
}

.right-book-img {
   margin: 34px 0 0;
    width: 32%;
}

.free-right {
    float: left;
    margin: 48px 0 0 12px;
}

}

@media screen and (min-width:1200px) and (max-width: 1250px) {


}

@media screen and (min-width:1550px) and (max-width:1600px){
#about-sec h2::before {
    left: 53%;
    margin-left: -91px;
    width: 87px;
}

}

